View Issue Details

IDProjectCategoryView StatusLast Update
0004660DUMoBugpublic2018-03-24 18:37
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.13Fixed in Version2.13 
Summary0004660: Implement TLS to protect network traffic
DescriptionImplement TLS(Transport Layer Security) to protect network traffic in order to prevent data leakage.
TLS 1.2 with a cipher with Forward Secrecy (ECDHE or DHE key exchange) would be the most secure. Note that minimum recommended DHE strength is 2048 bits, though some applications still default to 2014.
TagsNo tags attached.

Relationships

related to 0002125 resolvedKyle_Katarn SUMo Secured client/server transaction 
related to 0004678 resolvedKyle_Katarn KCleaner Implement TLS to protect network traffic 
related to 0004693 resolvedKyle_Katarn HDDExpert Implement TLS to protect network traffic 
related to 0004774 resolvedKyle_Katarn AudioGrail Implement TLS to protect network traffic 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-04 15:11 Kyle_Katarn New Issue
2018-01-04 15:11 Kyle_Katarn Issue generated from: 0003052
2018-01-04 15:12 Kyle_Katarn Status resolved => acknowledged
2018-01-04 15:12 Kyle_Katarn Category New Feature => Bug
2018-01-04 15:12 Kyle_Katarn Fixed in Version 5.5 =>
2018-01-04 15:12 Kyle_Katarn Target Version 5.5 => 2.13
2018-01-04 15:23 Kyle_Katarn Status acknowledged => resolved
2018-01-04 15:23 Kyle_Katarn Fixed in Version => 2.13
2018-01-04 18:42 Kyle_Katarn Issue cloned: 0004663
2018-01-14 19:21 Kyle_Katarn Issue cloned: 0004678
2018-01-14 19:21 Kyle_Katarn Relationship added related to 0004678
2018-01-28 11:15 Kyle_Katarn Relationship added related to 0004693
2018-03-24 18:37 Kyle_Katarn Issue cloned: 0004774
2018-03-24 18:37 Kyle_Katarn Relationship added related to 0004774